:root {
    --mint: #45c4a8;
    --dark_mint:#2b8274;
    --crna: #1d2d4e;
    --siva: #5e646a;
    --siva2: #dbdbdb;
    --siva-providna: #0b14053d;
    --bela:#f9f9f9;
    --trans: all 250ms ease-in-out;
}
/*  reset styles start ************************************************************/
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600&display=swap');
html {
    scroll-padding-top: 200px;
}
html, body {
	width:100%; height:100%;
	margin:0; padding:0;
    scroll-behavior: smooth;
}
body *{
	margin:0; padding:0;
	box-sizing:border-box;
    font-family:'Manrope', sans-serif;
}
a { 
    text-decoration:none; 
}
ol, ul { 
    list-style-type:none; 
} 
/*reset styles end ************************************************************/
.container {
    width: 1320px;
    margin: 0 auto;
}
main{
    position: relative;
    height: 100vh;
}
#part-up{
    position: relative;
    background: white;
    height: 55vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.logo{
    top: 20px;
    left: 20px;
    position: absolute;
}
.naziv{
    width: 100px;
    line-height: 1;
    font-size: 12px;
    margin-top: 0px;
    margin-left: 5px;
    color: #004669;
}
.img-wrapper2{
    height:100%;
    width:45px;
}
.img-wrapper2 img{
    width: 100%;
    height: auto;
}
.poster{
    display: flex; 
}
.crveno {
    border-radius: 50%;
    width:160px;
    height: 160px;
    border: 5px solid #A72421;
    margin: 0 auto;
}
.plavo {
    border-radius: 50%;
    width: 165px;
    height: 165px;
    border: 5px solid #237DB5;
}
.img-wrapper{
    height:100%;
    width:150px;
}
.img-wrapper img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
h1{
    text-align: center;
    color: #004669;
    margin: 10px;
    font-size: 25px;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 25px;
}
h2{
    text-align: center;
    font-size: 18px;
    width: fit-content;
    margin: 0 auto;
    color: #004669;
}

#part-down{
    background: #004669;
    height: 45vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-top: 5px solid #A72421;
}
.najava{
    margin: 0 auto;
    width: fit-content;
    margin-top: -80px;
}
.najava li:nth-child(3){
    margin-bottom: 0px;
}
.najava li{
    margin-bottom: 5px;
}
.najava a{
    color: white;
    text-decoration: underline;
    font-size: 16px;
    text-underline-offset: 2px;
    margin-bottom: 7px;
}
.najava i{
    color:white;
    margin-right: 10px;
}
.najava p{
    line-height: 1.4;
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.najava div{
    display: flex;
    align-items: center;
}

.soc-med{
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 300px;
}
.soc-med ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.soc-med a{
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 10px;
    color: white;
    background: #A72421;
    font-size: 20px;
    border: 2px solid white
}
.soc-med a i{
    color: white;
}

.sacuvaj{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 15px;
    /* margin-top: 10px; */
    background: #AC1818;
    border: 2px solid white;
    border-radius: 30px;
}
.sacuvaj a{
    color: white;
}
.sacuvaj a i{
    margin-right: 10px;
}
@media all and (max-width: 1399px) {
    .container {
        width: 1140px
    }
}

@media all and (max-width: 1199px) {
    .container {
        width: 960px
    }

}

@media screen and (max-width: 991px){
    .container {
        width: 100%
    }
    .najava p{
        width: 100%;
    }

}

  






